curl --request GET \
--url https://test.didxtech.com/me-creds/api/endpoints \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "du398r0fqd",
"url": "https://api.example.com/endpoints",
"createdAt": "2025-01-01T00:00:00.000Z",
"updatedAt": "2025-01-01T00:00:00.000Z",
"filterTypes": [
"openid4vc.issuance.offered",
"openid4vc.issuance.completed"
]
}
],
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}curl --request GET \
--url https://test.didxtech.com/me-creds/api/endpoints \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "du398r0fqd",
"url": "https://api.example.com/endpoints",
"createdAt": "2025-01-01T00:00:00.000Z",
"updatedAt": "2025-01-01T00:00:00.000Z",
"filterTypes": [
"openid4vc.issuance.offered",
"openid4vc.issuance.completed"
]
}
],
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.